import 'package:flutter/material.dart';
import 'package:tacban/assets/theme/colors.dart';

class BackButtonWidget extends StatelessWidget {
  const BackButtonWidget({super.key});

  @override
  Widget build(BuildContext context) {
    return GestureDetector(
      onTap: (){
        Navigator.pop(context);
      },
      child: Container(
        padding: const EdgeInsets.all(5),
        decoration: BoxDecoration(
          border: Border.all(width: 1, color: AppColorLight.text04Color),
          borderRadius: BorderRadius.circular(10)
        ),
        child: Icon(Icons.chevron_left)
      ),
    );
  }
}